## python-fissix 20.8.0

=== debian/changelog ===
python-fissix (20.8.0-2) unstable; urgency=medium

  * Do source-only upload.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 27 Oct 2020 19:38:28 -0400

python-fissix (20.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #944989)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 10 Oct 2020 20:04:25 -0400
