=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fissix
export PYBUILD_TEST_PYTEST=1
PY3VERS = $(shell py3versions -r -v)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	for pyv in $(PY3VERS); do \
	  rm -rf debian/python3-fissix/usr/lib/python$${pyv}/dist-packages/fissix/tests; \
	done
