=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/fissix/fissix-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.\
(?:gz|bz2|xz)))
