## python-fissix 21.6.6

=== debian/changelog ===
python-fissix (21.6.6-3) unstable; urgency=medium

  * Team Upload.
  * d/rules: Remove dead code, which is already executed
    by pybuild anyway
  * Cleanup tests dir after dh_auto_test (Closes: #1025380)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 08 Dec 2022 10:22:27 +0000

python-fissix (21.6.6-2) unstable; urgency=medium

  * Team upload.
  * d/control: Build using the pyproject pybuild plugin.
  * d/rules, d/tests: run tests with all available python versions.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 02 Dec 2022 12:32:23 -0500

python-fissix (21.6.6-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * watch: Switch upstream source from PyPI to Github.
  * Import Github release tarball as fissix-20.8.0.1+really20.8.0.tar.gz.
  * Add flit to Build-Depends, and set it as the pybuild system in rules; the
    Github tarball does not provide setup.py, and this is now required
    (Closes: #973394).
  * Add non-superficial autopkgtests.
  * Add pybuild.testfiles to provide test files and necessary assets for
    build-time pybuild tests.
  * Switch from looping over py3versions to globbing to remove test files
    that my be installed to /usr/lib/python3/dist-packages at some point in
    the future.
  * Override execute_before_dh_auto_test to copy test assets into place.
    Pybuild.testfiles was not flexible enough for this purpose.
  * Update my email address.
  * Import new upstream release 21.6.6.
  * Declare compliance with Standards-Version: 4.6.0 (no changes required).

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Scott Kitterman ]
  * Replace python-setuptools in build-depends with flit so pybuild flit
    plugin is used

 -- Nicholas D Steeves <sten@debian.org>  Fri, 11 Feb 2022 09:09:48 -0500
