=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
+Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , dh-python
+             , flit
+             , pybuild-plugin-pyproject
              , python3-all
-             , python3-setuptools
              , python3-appdirs
              , python3-pytest <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/jreese/fissix
 #Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fissix
