=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fissix

PY3VERS = $(shell py3versions -s -v)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-fissix/usr/lib/python3*/dist-packages/fissix/tests

execute_before_dh_auto_test:
	$(foreach pyv,$(PY3VERS),mkdir -p .pybuild/cpython3_$(pyv)_fissix/build/fissix/fissix;)
	$(foreach pyv,$(PY3VERS),cp -a tests .pybuild/cpython3_$(pyv)_fissix/build/fissix;)
	$(foreach pyv,$(PY3VERS),cp -a fissix/tests fissix/Grammar.txt .pybuild/cpython3_$(pyv)_fissix/build/fissix/fissix;)

execute_after_dh_auto_test:
	$(foreach pyv,$(PY3VERS),rm -rf .pybuild/cpython3_$(pyv)_fissix/build/fissix/tests;)
	$(foreach pyv,$(PY3VERS),rm -rf .pybuild/cpython3_$(pyv)_fissix/build/fissix/fissix/tests;)
