## python-fissix 24.4.24

=== debian/changelog ===
python-fissix (24.4.24-2) unstable; urgency=medium

  * Team upload.
  * Replace deprecated python3-appdirs
    with python3-platformdirs (Closes: #1067992)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 19:48:39 +0200

python-fissix (24.4.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 25 May 2024 12:56:09 +0200
