=== debian/control ===
Source: python-fissix
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-sequence-python3
             , flit
             , pybuild-plugin-pyproject
             , python3-all
             , python3-platformdirs
             , python3-pytest <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jreese/fissix
#Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fissix
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fissix.git

Package: python3-fissix
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
       , python3-platformdirs
Description: backport of lib2to3 that supports the latest Python3 grammars
 Fissix is a backport of lib2to3, a CST (concrete syntax tree)
 implementation, that supports various features and grammars that are
 more up-to-date than the latest upstream CPython version.  It is the
 parser that Bowler uses to make safe, large scale code modifications
 and smart refactoring.  It supports source written in both Python 2
 and 3.
