=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PY3VERS = $(shell py3versions -s -v)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
